package com.tenlionsoft.baselib.core.beans;

/**
 * 作者: adam
 * 日期: 2020/5/15 - 3:32 PM
 * 邮箱: itgaojian@163.com
 * 描述:
 */
public class BaseSuccessBean {
    private String data;

    public String getData() {
        return data;
    }

    public void setData(String data) {
        this.data = data;
    }
}
